Openwall GNU/*/Linux - a small security-enhanced Linux distro for servers
[<prev] [next>] [<thread-prev] [thread-next>] [day] [month] [year] [list]
Date: Sun, 25 Sep 2011 19:50:21 +0200 (CEST)
From: Pavel Kankovsky <peak@...o.troja.mff.cuni.cz>
To: owl-dev@...ts.openwall.com
Subject: Re: gcc 4.6.x and kernel-2.6.18-ovz

On Mon, 12 Sep 2011, Solar Designer wrote:

> > Probably we should use gcc 4.4.x for Owl 4.0?
> 
> No, I'd rather not, unless we run into serious difficulties using
> RHEL6/OpenVZ kernels with gcc 4.6.x.

I'll risk being nominated for Captain Obvious (or should we say "Retarded
Cpt.  Obvious?") and say it: it is possible to ship a distro with one
version of GCC for the kernel and another version for everything else.
It is not the best Plan A but I guess it might make a good Plan B.

-- 
Pavel Kankovsky aka Peak                          / Jeremiah 9:21        \
"For death is come up into our MS Windows(tm)..." \ 21st century edition /

Powered by blists - more mailing lists

Your e-mail address:

Powered by Openwall GNU/*/Linux - Powered by OpenVZ